@font-face{
    font-family: Roboto-Regular;
    src: url(../fonts/Roboto-Regular.ttf);
}
@font-face{
    font-family: Montserrat-Bold;
    src: url(../fonts/Montserrat-Bold.ttf);
}
@font-face{
    font-family: Montserrat-Regular;
    src: url(../fonts/Montserrat-Regular.ttf);
}
.mainLogo img{
    content: url(../img/zedazeni_logo_eng.svg);
}









@media only screen and (max-width: 800px) {
	.ourSlider > .box > div > .our {
	    font-size: 35px;
	    margin-left: -97px;
	}
	.ourSlider > .box > div > h2{
		font-size: 30px;
		margin-left: 25px;
	}
	.ourSlider > .box{
		padding-left: 90px;
	}
}

@media only screen and (max-width: 400px) {

	.ourSlider > .box > div > .our {
	    font-size: 25px;
	    margin-left: -74px;
	}
	.ourSlider > .box > div > h2 {
	    font-size: 25px;
	    margin-left: 25px;
	}
	.ourSlider > .box{
		padding-left: 90px;
	}
	.ourSlider > .box > div > a{
		font-size: 17px;
	}
}